var defaultDateFormat = "yyyy-mmm-dd";

function ToJavascriptDate(value) {
    var pattern = /Date\(([^)]+)\)/;
    var results = pattern.exec(value);
    return new Date(parseFloat(results[1]));
}

$(function () {
    $("#LogoutButton").click(function () {
        $("#Step2").hide();
    });
    $(".Button").keyup(function (e) {
        if (e.keyCode == 0 || e.keyCode == 32 || e.keyCode == 13) {
            $(this).trigger("click");
        }
    });
})